package com.ruoyi.benyun.error.entity;

import lombok.Data;

public enum BenYunCoreCodeEnum {
    OTHER_ERROR(500,"系统出现了未知错误，请您稍后再试~");

    int code;
    String msg;

    BenYunCoreCodeEnum(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    BenYunCoreCodeEnum() {
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
